View Single Post
Old 05-10-2006, 21:20   #2 (permalink)
.:hack3r2k:.
Product Manager
 
.:hack3r2k:.'s Avatar
 
Join Date: Aug 2002
Location: FuriouSTeaM
Posts: 53,508
Member: 15022
Status: Offline
Sonork: 100.53452
Thanks Meter: 60,886
Quote:
Originally Posted by kades
When I try to use FuriousClient_v1.0.0.143 on Win98SE, it doesn't start... The Old version FuriousClient_v1.0.0.24 it's running...


kadES
Furious by it's means never was compatible with Win9x OS and was meant for Win XP/2k.

Br
  Reply With Quote
 
Page generated in 0.05910 seconds with 7 queries